h1 { 
			font-size: 50px;
			font-weight: bolder;
				
		}
		
		code[class*=language-],
  pre[class*=language-],
  code[class*=lang-],
  pre[class*=lang-] {
    white-space: pre-wrap;
  }

  code[class*=language-].nowrap,
  pre[class*=language-].nowrap,
  code[class*=lang-].nowrap,
  pre[class*=lang-].nowrap {
    white-space: pre;
  }
  
  
